Commit 6d487085 authored by Carles Pina i Estany's avatar Carles Pina i Estany Committed by Carsten Schoenert
Browse files

d/thunderbird-wrapper-helper.sh: Adjust help text

The package thunderbird-dbg isn't build anymore, point the usage output
instead to the correct package thunderbird-dbgsym.
parent 529d53a0
......@@ -33,7 +33,7 @@ If you see this message something went wrong while
migrating your Icedove profile(s) into the Thunderbird
profile folder.
The following error occured:"
The following error occurred:"
DOT_THUNDERBIRD_EXISTS="\
${DEFAULT_X11_MSG}
......@@ -355,7 +355,7 @@ This script parses its command line options and passes everything else on to
Thunderbird. Note that some Thunderbird options need an additional argument
that can't be naturally mixed with other options!
-g Starts Thunderbird within gdb (needs package thunderbird-dbg)
-g Starts Thunderbird within gdb (needs package thunderbird-dbgsym)
--help or ? Display this help and exit
......@@ -389,8 +389,8 @@ Examples:
${0##*/} -g
Starts Thunderbird in a GDB session if packages gdb and thunderbird-dbg
are installed.
Starts Thunderbird in a GDB session if packages gdb and
thunderbird-dbgsym are installed.
EOF
# other debuggers will be added later, we need maybe a separate valgrind
# package! Note MDN site for valgrind
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment